Subject: New Reply Received - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 05:55:48 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation late delivery  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Team,<div><br></div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>With reference to the order id # 6336501616.</span><br>
</div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I would like to inform you that I did not reject the order and I still want my order. </span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Nobody from your delivery team came and that is a lie that the order was rejected.</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Kindly rearrange the delivery as soon as possible. </span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I have already raised a complaint against this and the complaint number is 2956978.</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div>
<div class="MsoNormal" style="background-image:initial;background-position:initial;background-repeat:initial"><b><span lang="EN" style="font-family:inherit;color:rgb(68,84,106)">Regards,</span></b></div>
<div class="MsoNormal" style="background-image:initial;background-position:initial;background-repeat:initial"><b><span lang="EN" style="font-family:inherit;color:rgb(68,84,106)">Nabeel Hashmi</span></b></div>
<div class="MsoNormal" style="background-image:initial;background-position:initial;background-repeat:initial"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 11, 2021 at 8:20 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Nabeel,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to the order id # 6336501616.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+966534781969) and as we have checked that you have rejected the delivery for your order on 07 Aug, 2021.<br><br>We would request you to kindly let us know that still you want your order so that we can forward your query to our courier team to check whether it is available to be deliver or not.<br><br>We look forward to hearing from you.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div class="MsoNormal" style="color:rgb(34,34,34);background-image:initial;background-position:initial;background-repeat:initial"><br></div>
<div class="MsoNormal" style="color:rgb(34,34,34)"><br></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2954608